Skip to Content
0
Sep 21, 2014 at 05:16 PM

SAP Note 1651862 - upgrades to higher EhP levels on NW 7.0 on SQL2012

95 Views

Hi

Am trying to understand a slightly ambiguous statement in note 1651862 which states:

"Upgrades to products based on SAP NetWeaver 7.1 (including EhP1) and SAP NetWeaver 7.2 are not supported on SQL Server 2012.Hence, if you plan to upgrade your SAP product based on SAP Netweaver 7.0 (including all EhPs) on SQL Server 2012, you have to upgrade to a SAP product based on SAP NetWeaver 7.3 and higher."

We're running SQL2012, so does the above mean:

(a) I am unable to upgrade my ERP6 EhP4 on NW 7.01 system to anything less than a system on NW7.3, or

(b) I could still upgrade my ERP6 EhP4 on NW 7.01 system to, say, ERP6 EhP6 on NW 7.03 as I am not trying to move to a release on 7.1 or 7.2

Any advice would be much appreciated - I've been previously advised that (a) is the case but this has major implications for other systems in our landscape, and it's not the way I read the note!

Regards

David